Upgrade apache felix version to support java 8u66 #545

Closed
kevinsdooapp opened this Issue Dec 8, 2015 · 2 comments

Comments

Projects
None yet
2 participants
@kevinsdooapp

The current version of apache felix used by wisdom is not compatible with java 8u66. (Unable to resolve com.sun.jna).

It works with apache felix framework 5.4.0.

@cescoffier

This comment has been minimized.

Show comment
Hide comment
@cescoffier

cescoffier Dec 10, 2015

Member

It requires an update in chameleon first.

On 8 déc. 2015, at 10:17, kevinsdooapp notifications@github.com wrote:

The current version of apache felix used by wisdom is not compatible with java 8u66. (Unable to resolve com.sun.jna).

It works with apache felix framework 5.4.0.


Reply to this email directly or view it on GitHub #545.

Member

cescoffier commented Dec 10, 2015

It requires an update in chameleon first.

On 8 déc. 2015, at 10:17, kevinsdooapp notifications@github.com wrote:

The current version of apache felix used by wisdom is not compatible with java 8u66. (Unable to resolve com.sun.jna).

It works with apache felix framework 5.4.0.


Reply to this email directly or view it on GitHub #545.

@cescoffier

This comment has been minimized.

Show comment
Hide comment
@cescoffier

cescoffier Dec 12, 2015

Member

I've opened an issue on Chameleon: ow2-chameleon/core#48

Member

cescoffier commented Dec 12, 2015

I've opened an issue on Chameleon: ow2-chameleon/core#48

@cescoffier cescoffier added this to the 0.10.0 milestone Dec 12, 2015

@cescoffier cescoffier self-assigned this Dec 12, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment